编程爱好者之家

RHSA-2020:4041: openldap 安全更新

2021-02-18 18

阿里云服务器收到 'RHSA-2020:4041: openldap 安全更新'漏洞,接下来编程爱好者之家为大家讲解下解决方案:

1.漏洞提示

 RHSA-2020:4041: openldap 安全更新

2.漏洞描述

漏洞编号危险等级漏洞名称漏洞描述
CVE-2020-12243未知

通过LDAP搜索过滤器中的嵌套boolean表达式拒绝服务

在2.4.50之前的OpenLDAP中slapd中的filter.c中,带有嵌套boolean表达式的LDAP搜索过滤器会导致拒绝服务(守护程序崩溃)。

3.影响说明

软件:openldap 2.4.44-21.el7_6
命中:openldap version less than 0:2.4.44-22.el7
路径:/etc/openldap

4.解决方案

yum update openldap

5.重启验证

reboot


image.png


同类文章

您的赞赏是对小编最大的支持!